/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-size: 100%;
        vertical-align: baseline;
        background: transparent;
 }

*{
   -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
#item- *,#sbox-window,#sbox-window *{
	  -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
    box-sizing:content-box;
	 
}
.clear_fix {
	clear:both;
}

a {
	text-decoration:none;
	color:#d6562b;
}
body {
	font-family:Helvetica, Gotham, "Helvetica Neue",  Arial, sans-serif;
	color:#848484;
	font-size:13px;
}

p {

	margin-bottom:1em;

		line-height:1.5em;
}
.item-page li {
	line-height:1.6em;
}


ol, ul {margin-left:20px;padding-bottom:15px;}

a:hover {color:#d6562b;}

#system-message ul {
	margin:0px;
	padding:0px;
}
.item-page h3 {
	font-size:18px;
	line-height:1.3em;
}
.item-page h1 {
	
font-size: 24px; margin-bottom: 20px; color: #000; font-family: 'Open Sans', sans-serif; font-weight: 300;
}